<?xml version="1.0" encoding="utf-8"?>
<component size="291,129" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n5_d3y0" name="n5" src="p4po1i" fileName="img/btn01.png" xy="0,0"/>
    <text id="n3_cv0e" name="title" xy="4,1" size="284,66" fontSize="50" color="#613505" align="center" autoSize="none" shadowColor="#f9bf65" shadowOffset="1,3" text="Get More">
      <gearText controller="state" pages="1" values="Send" default="Get More"/>
    </text>
    <text id="n8_kz40" name="text_remainNum" xy="3,56" size="286,72" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a97128" strokeSize="3" text="Free:10">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
  </displayList>
  <Button/>
</component>